You may already know this, but the GNU sort also check for the environment
variable _POSIX2_VERSION, and according to the docs setting it to 199209
will revert to the old style usage (and unbreak world I am guessing)

On Tue, 24 Sep 2002, Poul-Henning Kamp wrote:

> In message <[EMAIL PROTECTED]>, Garrett Wollman
>  writes:
> >Anyone experiencing this problem might want to try the following
> >(beware cut&paste).  I still don't understand why it is that I don't
> >see it.  Is there a hidden build dependency?  (I.e., does `sort' need
> >to be added to the list of build-tools?)
> It's because sort is not in build-tools and you havn't done an
> installworld.
>       cd /usr/src/usr.bin/sort
>       make obj && make depend && make all install
> should make you see it.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to